[Desktop Entry]
Name=KDevUIChooser

GenericName=User-Interface Selection

Comment=Provides a dialog for UI-mode selection.

Type=Service
Exec=blubb
Icon=view_choose
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevuichooser
X-TDevelop-Version=5
X-TDevelop-Scope=Core
X-TDevelop-Mode=AssistantMode
X-TDevelop-Properties=UISwitching
